Subject: [ETI Informal pdf 1AD.02.01.28] Please refrain from judging others
From: "James@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Wed, 16 Jan 2002 17:37:15 +0200

Greetings

From time to time i receive messages about a diversity of issues in the world which include reports of error in the lives of internationally known men who profess to be servants of Yahweh, reports of international conspiracies which name the Presidents of nations and heads of corporations and even comments on lesser know persons who i have never heard of.

When i first started to receive reports like this some years ago i was repeatedly alarmed and forwarded them to others and spoke about them repeatedly.

THEN Yahweh started to SERIOUSLY rebuke me and to give me Scripture to show me my error.

In August last year i received one such item and drafted a reasonably detailed response which, in light of a number of recent mails about cults, etc in which various statements are made about men who claim to be servants of Yahweh, such as Muhammed, it seems appropriate to forward this mail to the list as well.

It touches on some CRITICAL points that we are all well advised to take note of.  Yahweh willing another item in similar vein will follow.

It is truly important that we learn NOT to look for fault in the lives of others and then to attack or criticise, by all means express CONCERN PRIVATELY as several on the ETI List HAVE done and for which i am grateful HOWEVER, in expressing concern it IS important not to transgress the boundaries of what Scripture tells us is permissible.

>>>  FORWARD BEGINS <<<

Sent: Sunday, August 12, 2001 8:18 PM

Shalom ......

This really troubles me - for your sake and for the sake of those who wrote it and those you sent it to.

I have seen two people who i really esteemed and who were widely respected in the Body of Believers, lose their souls and be taken over by the demon called "The Beast" in the first half of this year - in both cases they lost their souls because they insisted in judging others before the time and in spreading those judgments to others.

Both were highly anointed men of Yahweh who at one time loved Him deeply and were used mightily in the work of the Kingdom leading thousands, if not millions to Messiah.

One in particular became so preoccupied with finding fault with anyone of substance in the faith and in persuing things about the "New World Order", etc, etc that finally his repeated unrepented sin lead to his losing his soul (Hebrews 6 and 10).

This was particularly difficult for me since the man concerned was the brother of a very dear friend in the faith whose father and family are all known to us and who have stood by us in difficult times.  Furthermore, i had the opportunity two years ago to turn him from his sin by pointing out that what he was doing was unscriptural, but because of his reputation as a noted evangelist i was reluctant to speak out as forcibly as i should have done.  In part, his blood is on my hands!!

In the end, Yahweh sent me to give him a final warning that he was about to lose his salvation, but, while i was on my way something happened and the Spirit informed me it was too late!!  Having also lost my first wife through her repeated unrepented sin, assisted in large measure by the false doctrines of the "church", i am particularly sensitive to this.

The other man i mention above, who has lost his soul recently to "The Beast" was not such a personal contact but, nevertheless, played a significant role in my return to serving Yahweh in 1993 and is widely known and respected internationally.  I was also sent to him as a prophet, in this case to warn him that his ministry was being undermined spiritually and would fall.  He did not receive my word, as he did not receive the words of a number of other prophets whom i know were sent to him.  Today he is spiritually dead, POSSESSED by another demon of that terrible demonic clan.  He too has attacked many of Yahweh's servants because he THOUGHT they were in error.

A critical scripture in this regard is Romans 14:4 "Who are you to judge another's servant? To his own master he stands or falls. Indeed, he will be made to stand, for Yahweh is able to make him stand." (NKJ, Name adjusted)

It is vital to recognise that every person who calls himself a believer is Yahweh's servant, if that person is lying that is between him and Yahweh, it is NOT our business other than to discern what we perceive to be truth for our own safety and to communicate it personally to that person IF sent to him at the express command of Yahweh in the office of apostle or prophet.  Other than that we have no business speaking about that persons real or perceived error to anyone else - it is tale bearing and is an abomination in the sight of the Father - i have been SEVERELY rebuked by the Father on a number of occasions for this.

Matthew 7:1-5 says
"1 "Judge not, that you be not judged.
2 "For with what judgment you judge, you will be judged; and with the measure you use, it will be measured back to you.
3 "And why do you look at the speck in your brother's eye, but do not consider the plank in your own eye?
4 "Or how can you say to your brother, 'Let me remove the speck from your eye'; and look, a plank is in your own eye?
5 "Hypocrite! First remove the plank from your own eye, and then you will see clearly to remove the speck out of your brother's eye." (NKJ)

We have GOT to stop seeing specks in other eyes and speaking about them to third parties.

John 12:47-49 extends the previous Scripture:
"47 "And if anyone hears My words and does not believe, I do not judge him; for I did not come to judge the world but to save the world.
48 "He who rejects Me, and does not receive My words, has that which judges him-- the word that I have spoken will judge him in the last day.
49 "For I have not spoken on My own authority; but the Father who sent Me gave Me a command, what I should say and what I should speak." (NKJ)

......, i write to you as a DEAR FRIEND, a man whose friendship i have come to value!!

PLEASE HEAR ME!!

You keep allowing yourself to get dragged into forwarding items which attack Yahweh's servants.

Some may be in error in some areas but are in the will of Yahweh in others and Yahshua died for them and He loves them, as He loves you and He wants them healed BEFORE the Day of Judgment, NOT judged before the time!!

Some may have made mistakes some time and repented but the recordings and the writings live for ever and condemn them for ever even though they have repented and Yahweh has taken their transgression as far as the East is from the West.

Some may have been taken captive by the enemy to such an extent that they lost their souls, many times because their brothers judged them and condemned them instead of laying down their lives in prayer for their deliverance - we should mourn for them and learn the lesson before WE follow in their footsteps to eternal torment!!

...., 

brother

please hear me!!

Those recordings i sent you a few weeks ago were ALL by .......... recorded RECENTLY!!  No matter what you may have heard about him, surely you must accept that he loves Yahweh and Yahshua DEEPLY!!???

It is time to STOP JUDGING THE BRETHREN BEFORE THE TIME and to lay down our lives in prayer and intercession if we see a brother in error!

It is time to LOVE OUR NEIGHBOURS AND OUR BROTHERS, even if we do not understand all they teach and all they do!!

It is time to reverently fear the possibility that WE are in error and that they are hearing Yahweh correctly on some matters where we truly believe we are correct!!

It is time to EXAMINE OURSELVES IN THE MIRROR OF THE WORD OF YAHWEH and to STOP judging our brothers and sisters!!

...., for your sake, for the sake of those who hold you in esteem and regard your opinion, and, IF NOT FOR THEM, then for the sake of our PRECIOUS SAVIOUR whose Body each and every one of us is!!!  PLEASE!! turn from this way!!   Repent and turn around before it is too late - i have seen too many lose their souls on the road that you are following, i beg you as a friend who loves you dearly, STOP and turn around before it is too late!!

Your brother in the Anointing

James

>>> FORWARD ENDS <<<

I urge all on the list to take careful note of this.

Many of the articles that Yahweh led me to download from the Internet attacked in minute detail the teachings and personalities of others instead of simply offering the truth that the writer perceived that the other person lacked without even naming the other person.

We have been raised in a society that judges easily, hastily and brutally without following due process.

Those who have been through a formal legal trial process will know how meticulous it is and how much rigour is applied before judgment is reached.  We all do well NOT to judge our brethren without going through such a rigorous process and THEN ONLY IF Yahweh calls us to judge and we do not judge ourselves but judge BY HIS SPIRIT!

Even Yahshua said in John 5:30 ""I can of Myself do nothing. As I hear, I judge; and My judgment is righteous, because I do not seek My own will but the will of the Father who sent Me." (NKJ)

As Rick Joyner reported in the series of visions documented in "The Final Quest", there are very few judges in the Body of Believers today.  Unless one knows with absolute certainty that Yahweh has raised one up to deliver judgment on Yahweh's behalf as an apostle, then one should NEVER communicate judgment.

IF one is certain that Yahweh has raised one up as a judge then one should ONLY communicate judgment by following Yahweh's due process and go to the person privately, NOT publicly.

We never see our worldly Judges involved in publishing news about the judgments they pass, Yahweh's true judges likewise should NEVER publish their judgments other than to those directly involved.

Warm regards and blessings

James Robertson